QGIS Application - Bug report #318
GRASS map calculator
2006-09-30 12:40 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10377
Description

In the Windows version it does not seem possible to add a GRASS raster layer to the map calculator, that is therefore useless. In Linux
everything ok.

History

#1 - 2006-10-03 05:31 AM - Redmine Admin

It works for me partialy. Although the popup menu with list of grass raster layers is not available, you can enter the name of desired layer directly by typing
it to appropriete box. It is less user friendly but it works.

#2 - 2006-10-03 08:11 AM - Redmine Admin

Agreed, but still it should be solved before release.
Sorry for not being precise in bug description.

#3 - 2006-11-09 05:53 AM - anonymous -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in revision 5857.

Radim

#4 - 2006-12-26 11:36 AM - Redmine Admin

This bug allows user to type layer name manually which was useful for neighbourhood referencies (for example "layername[10,10]")

#5 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
